Wireless Access

Reply
Occasional Contributor II
Posts: 21
Registered: ‎03-10-2011

Upgraded my Controller to 6.4.2.2 and am now recieving constant error

Upgraded our 3600 to the OS 6.4.2 and am now recieving this error constantly. Is there something that I need to turn off?

 

<319001> <ERRS> <ab3600 10.2.63.246>  Unexpected (arm process) runtime error at arm_update_sta_arm_cm_stats_section_moves, 625, Fail to update arm_cm_stats section loadbal_moves field for sta f8:27:93:a3:60:94, Error = 43, error_htbl_key_not_found

Guru Elite
Posts: 20,816
Registered: ‎03-29-2007

Re: Upgraded my Controller to 6.4.2.2 and am now recieving constant error

This is cosmetic and should be addressed in the upcoming 6.4.2.3 release.



Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Occasional Contributor I
Posts: 7
Registered: ‎12-07-2009

Re: Upgraded my Controller to 6.4.2.2 and am now recieving constant error

Upgraded our controller envoironment from 6.3.8 to 6.4.2.3 and am getting this error also...Only on the 6000-M3 and 3600 controllers....go figure.

 

Dec 18 09:41:11 :319001:  <ERRS> |ARM Process|  Unexpected (arm process) runtime error at dot11v_btm_req_cb, 75, Unable to find STA d4:f4:6f:75:55:6d
Dec 18 09:49:17 :319001:  <ERRS> |ARM Process|  Unexpected (arm process) runtime error at dot11v_btm_req_cb, 75, Unable to find STA d8:bb:2c:18:81:d4

 

Everything else is running ok, even our Clearpass...

 

 

Moderator
Posts: 321
Registered: ‎08-28-2009

Re: Upgraded my Controller to 6.4.2.2 and am now recieving constant error

Hi ronsmith35,

Can you open a tac case on it (just tar logs techsupport would suffice), or, you can email me your techsupport logs and I will open a bug on it (email is my forum username here @ aruba)

regards

-jeff

Occasional Contributor I
Posts: 7
Registered: ‎12-07-2009

Re: Upgraded my Controller to 6.4.2.2 and am now recieving constant error

I opened a case with TAC.  Looks to be a bogus ARM error...but they will get back to me.

MVP
Posts: 330
Registered: ‎04-25-2013

Re: Upgraded my Controller to 6.4.2.2 and am now recieving constant error

this release was removed from the support website , you should upgrade to the 6.4.2.3 version , this version got some problem.

Raouf CHAHBOUNE
ICT Network & Security Engineer
CCNP R/S | CCNA Security | ACMP|ACDX



[If my post is helpful please give kudos, or mark as solved if it answers your post.]
Search Airheads
Showing results for 
Search instead for 
Did you mean: